A {COLOR: rgb(0,0,255); FONT-FAMILY: "Arial"; FONT-SIZE: 9pt; text-decoration: none}
a:hover {COLOR: rgb(70,70,70); FONT-FAMILY: "Arial"; FONT-SIZE: 9pt; text-decoration: underline}
li {text-align: justify; COLOR: rgb(30,30,30); FONT-FAMILY: "Arial"; FONT-SIZE: 10pt}
p {COLOR: rgb(30,30,30); FONT-FAMILY: "Arial"; FONT-SIZE: 10pt}
h1 {text-align: center; COLOR: rgb(20,20,20); FONT-FAMILY: "Times New Roman"; FONT-SIZE: 17pt; font-style: oblique; font-weight: 500}
h2 {text-align: center; COLOR: rgb(50,50,50); FONT-FAMILY: "Arial"; FONT-SIZE: 14pt; Font-Style: italic; Font-Weight: lighter}
h3 {text-align: center; COLOR: rgb(30,30,30); FONT-FAMILY: "Times New Roman"; FONT-SIZE: 13pt}
h4 {COLOR: rgb(0,0,0); FONT-FAMILY: "Times New Roman"; FONT-SIZE: 13pt}
h5 {COLOR: rgb(0,25,25); FONT-FAMILY: "Times New Romen"; FONT-SIZE: 13pt; font-style: italic}
h6 {text-align: center; COLOR: rgb(0,0,50); FONT-FAMILY: "Tahoma"; FONT-SIZE: 10pt}
pre {text-align: right; COLOR: rgb(100,100,100); FONT-FAMILY: "Tahoma"; FONT-SIZE: 8pt}
address {text-align: center; COLOR: rgb(50,50,25); FONT-FAMILY: "Times New Roman"; FONT-SIZE: 12pt}